/* @import url('http://example.com/example_style.css'); */
/* theme: Act3 xilliocom */
/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/


/* CSS Variables */

:root {
  --nav-level-1-gap: 2rem;
  --nav-level-1-arrow-spacing: 22px;
  --nav-level-1-arrow-size: 16px;
  --nav-flyout-width: 220px;
  --nav-flyout-border-width: 1px;
  --nav-flyout-padding-block: 10px;
  --nav-flyout-padding-inline: 0px;
  --nav-flyout-link-padding-block: 0.56rem;
  --nav-flyout-link-padding-inline: 1.11rem;
}

/* Animation */

@keyframes navbarFlyout {
  from {
    opacity: 0;
    transform: scale(.95);
  }
  to {
    opacity: 1;
    transform: scale(1);
  }
}

/* Base */

.nav {
  position: relative;
}

.nav__list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav__item {
  position: relative;
}

.nav__link {
  display: block;
  padding-top: .56rem;
  padding-bottom: .56rem;
  position: relative;
  text-decoration: none;
}

.nav__link:hover {
  text-decoration: none;
}

/* Top level */

.nav__list--level1 {
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
}

.nav__list--level1 > li:not(:last-child) {
  margin-inline-end: var(--nav-level-1-gap);
}

.nav--arrows .nav__list--level1 > li:not(:last-child) {
  margin-inline-end: calc(var(--nav-level-1-gap) - var(--nav-level-1-arrow-spacing) + var(--nav-level-1-arrow-size));
}

.nav__list--level1 > li > a::before {
  content: '';
  display: block;
  height: 3px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 3px;
  background: linear-gradient(111.02deg, #FDC318 0%, #EB5C24 100%);
  opacity: 0;
  transform: scale(.2,1) translateY(2px) translateZ(0);
  transition: .3s ease-out;
}

.nav__list--level1 > li:hover > a::before,
.nav__list--level1 > .nav__item--expanded > a::before,
.nav__list--level1 > .nav__item--active-branch > a::before,
.nav__list--level1 > .nav__item--active > a::before {
  transform: scale(1,1) translateY(0) translateZ(0);
  opacity: 1;
}

.nav__list--level1 > li > a:focus-visible {
  position: relative;
  z-index: 7;
}

.nav__list--level1 > li > a:focus-visible::before {
  content: unset;
}

.nav__item--mega-branch > a {
  position: relative;
}

.nav__mega-hover-extender {
  display: none;
  position: absolute;
  left: -30px;
  right: -30px;
  top: 100%;
  height: 100px;
}

.nav__item--mega-branch:hover > a:not(:focus-visible) .nav__mega-hover-extender {
  display: block;
}

.nav__link .badge {
  margin-inline-start: 4px;
}

/* Arrows */

.nav--arrows .nav__list--level1 > .nav__item--branch > a {
  padding-inline-end: var(--nav-level-1-arrow-spacing);
  background-position: right calc(50% + .056rem);
  background-repeat: no-repeat;
  background-size: var(--nav-level-1-arrow-size) auto;
}

.nav--arrows .nav__list--level1 > .nav__item--branch > a::before {
  right: var(--nav-level-1-arrow-spacing);
}



/* Menu drop-down */

.nav__list--flyout {
  display: none;
  width: var(--nav-flyout-width);
  padding: var(--nav-flyout-padding-block) var(--nav-flyout-padding-inline);
  position: absolute;
  z-index: 6;
  box-shadow: 0px 32px 64px rgba(0, 48, 64, 0.05), 0px 16px 32px rgba(0, 48, 64, 0.05);
  border-radius: 8px;
}

.nav__list--level2 li:hover > .nav__list--flyout,
.nav__list--level2 li:has(:focus-visible) > .nav__list--flyout,
.nav--on-hover li:hover > .nav__list--flyout,
.nav--on-hover li:has(:focus-visible) > .nav__list--flyout,
.nav--on-hover .nav__item--expanded > .nav__list--flyout,
.nav--on-click .nav__item--expanded > .nav__list--flyout {
  display: block;
  animation: .2s ease-in-out forwards uiPop;
}

.nav__list--level2 li:has(:focus-visible) > .nav__list--flyout,
.nav--on-hover li:has(:focus-visible) > .nav__list--flyout {
  animation: none;
}

.nav__list--flyout a {
  padding: var(--nav-flyout-link-padding-block) var(--nav-flyout-link-padding-inline);
  font-size: .89rem;
}

.nav__list--flyout .nav__link {
  outline-offset: -2px;
}

.nav__list--flyout li:not(:first-child) > a {
  border-top: var(--nav-flyout-border-width) solid;
}

.nav__list--flyout .nav__item--active-branch > a,
.nav__list--flyout .nav__item--active > a {
  font-family: 
  
    'Inter', sans-serif
  
;
  font-style: normal;
  font-weight: 700;
}

.nav__list--flyout .nav__item--active-branch > a:before,
.nav__list--flyout .nav__item--active > a:before {
  content: '';
  display: block;
  width: 4px;
  height: 4px;
  position: absolute;
  left: .44rem;
  top: 50%;
  margin-top: -2px;
  background: linear-gradient(111.02deg, #FDC318 0%, #EB5C24 100%);
  border-radius: 4px;
}



.nav__list--level2 {
  top: 100%;
  margin-inline-start: calc(-1 * (var(--nav-flyout-padding-inline) + var(--nav-flyout-link-padding-inline)));
}

.nav__list--level3,
.nav__list--level3 .nav__list--flyout {
  top: 0;
  left: 100%;
  margin-top: calc(-1 * var(--nav-flyout-padding-block) + var(--nav-flyout-border-width));
}

.nav__list--level2 > .nav__item:first-child > .nav__list--flyout {
  margin-top: calc(-1 * var(--nav-flyout-padding-block));
}



/* Mega menu > Top level */

.nav__item--mega-branch {
  position: static;
}

.nav__item--mega-branch-width-custom {
  position: relative;
}

.header .header__section .header__center:has(.nav--full-width-mega) {
  position: static;
}

/* Mega menu > Wrapper */

.nav__mega {
  display: none;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 6;
  padding: calc(var(--layout-gutter) * 1.8) var(--layout-gutter);
  max-height: calc(100vh - var(--scroll-offset));
  overflow-y: auto;
  box-shadow: 0px 32px 64px rgba(0, 48, 64, 0.05), 0px 16px 32px rgba(0, 48, 64, 0.05);
  border-radius: 8px;
  transform-origin: center top;
}

.nav__mega--width-custom {
  left: 50%;
  right: auto;
}

.nav__mega--position-left {
  left: calc(var(--layout-gutter) * -2);
}

.nav__mega--position-right {
  left: auto;
  right: calc(var(--layout-gutter) * -2);
}

.nav__mega--position-custom-right {
  left: auto;
}

.nav--full-width-mega .nav__mega:not(.nav__mega--width-custom) {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  clip-path: inset(0 -64px -64px); /* 64px is the size of the default large_shadow's blur */
}

.nav__mega--custom-padding > .container {
  padding: calc(var(--layout-gutter) / 2);
}

.nav--on-hover.nav--full-width-mega li:hover > .nav__mega:not(.nav__mega--width-custom),
.nav--on-hover.nav--full-width-mega .nav__item--expanded > .nav__mega:not(.nav__mega--width-custom),
.nav--on-click.nav--full-width-mega .nav__item--expanded > .nav__mega:not(.nav__mega--width-custom) {
  display: flex;
  animation-name: fadeIn;
}

.nav--on-hover li:hover > .nav__mega,
.nav--on-hover .nav__item--expanded > .nav__mega,
.nav--on-click .nav__item--expanded > .nav__mega {
  display: flex;
  animation: .2s ease-in-out forwards navbarFlyout;
}

.hs-inline-edit .nav__mega {
  display: none;
}

.hs-inline-edit .nav--on-hover li:hover > .nav__mega {
  display: block;
}

/* Mega menu > Columns */

.nav__mega-cols {
  display: flex;
  flex-wrap: wrap;
}

/* Mega menu > Rich text columns (legacy) */

.nav__mega-col {
  margin-block: var(--layout-gutter);
}

.nav__mega--col-no-space .nav__mega-col {
  margin-block: 0;
}

.nav__mega-col ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav__mega-col ul a {
  display: block;
  margin-bottom: 1.11rem;
  position: relative;
  text-decoration: none;
}

.nav__mega-col ul ul {
  font-size: 0.89rem;
}

.nav__mega-col ul ul a {
  margin-bottom: 0;
  padding-bottom: .56rem;
  font-size: .88rem;
  border-bottom: none;
}

/* Mega menu > Multiple items */

.nav__mega-column {
  --nav-mega-icon-padding: 4px;
  max-width: 100%;
  margin-bottom: var(--layout-gutter);
}

.nav__mega--col-no-space .nav__mega-column {
  margin-bottom: 0;
}

.nav__mega-item + .nav__mega-item {
  margin-top: 4px;
}

/* Mega menu > Multiple items > Regular */

.nav__mega-item-regular-link {
  display: block;
  border-radius: 6px;
  color: inherit;
  text-decoration: none;
  transition: .1s;
}

.nav__mega-item-regular-link:last-child {
  margin-bottom: 0;
}

.nav__mega-item-regular-link:hover {
  color: inherit;
  text-decoration: none;
}

.nav__mega-item-regular-contents {
  display: flex;
  padding: calc(var(--layout-gutter) / 3) calc(var(--layout-gutter) / 2);
}

.nav__mega-item-regular-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
  width: calc(var(--nav-mega-icon-size) + (var(--nav-mega-icon-padding) * 2));
  height: calc(var(--nav-mega-icon-size) + (var(--nav-mega-icon-padding) * 2));
  padding: var(--nav-mega-icon-padding);
}

.nav__mega-item-regular-icon svg {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.nav__mega-item-regular-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-inline: calc(var(--layout-gutter) / 3);
}

/* Mega menu > Multiple items > Title */

.nav__mega-item--title {
  padding-inline: calc(var(--layout-gutter) / 2 + var(--nav-mega-icon-padding) * 2);
}

.nav__mega-item--title-element {
  margin-bottom: calc(var(--layout-gutter) / 2);
}

/* Light scheme */

.nav--light .nav__link,
.nav--light .nav__link:hover,
.nav--light .nav__mega-col ul a {
  color: #003040;
}

.nav--light .nav__list--level1 > li > a::before {
  background: linear-gradient(111.02deg, #FDC318 0%, #EB5C24 100%);
}

.nav--light .nav__list--flyout,
.nav--light .nav__mega {
  background-color: #fff;
}

.nav--light .nav__list--flyout li:not(:first-child) > a {
  border-top-color: #003040;
}

.nav--light .nav__list--flyout li:hover > a,
.nav--light .nav__list--flyout .nav__item--active-branch > a,
.nav--light .nav__list--flyout .nav__item--active > a {
  background-color: #FAFAFA;
  color: #003040;
}

.nav--light .nav__mega-col ul ul a {
  color: #003040;
}

.nav--light .nav__mega-col ul a:hover,
.nav--light .nav__mega-col ul ul a:hover {
  color: #FDC318;
}

.nav--light .nav__mega-item-regular-link:hover,
.nav--light .nav__mega-column:not(.nav__mega-column--disable-active-styling) .nav__mega-active-link {
  background: #FAFAFA;
}

.nav--light.nav--arrows .nav__list--level1 > .nav__item--branch > a {
  background-image: url("data:image/svg+xml, <svg width='12' height='12' viewBox='0 0 12 12' xmlns='http://www.w3.org/2000/svg'><path d='M3.60311 4.14644C3.40785 4.34171 3.40785 4.65829 3.60311 4.85356L6.60312 7.85355C6.79837 8.0488 7.11497 8.0488 7.31022 7.85355L10.3102 4.85356C10.5055 4.65829 10.5055 4.34171 10.3102 4.14644C10.115 3.95119 9.79837 3.95119 9.60312 4.14644L6.95667 6.7929L4.31022 4.14644C4.11496 3.95119 3.79838 3.95119 3.60311 4.14644Z' fill='%23003040'></path></svg>");
}

/* Dark scheme */

.nav--dark .nav__link,
.nav--dark .nav__link:hover,
.nav--dark .nav__mega-col ul a {
  color: #fff;
}

.nav--dark .nav__list--level1 > li > a::before {
  background: linear-gradient(111.02deg, #FDC318 0%, #EB5C24 100%);
}

.nav--dark .nav__list--flyout,
.nav--dark .nav__mega {
  background-color: #003040;
}

.nav--dark .nav__list--flyout li:not(:first-child) > a {
  border-top-color: rgba(255, 255, 255, .2);
}

.nav--dark .nav__list--flyout li:hover > a,
.nav--dark .nav__list--flyout .nav__item--active-branch > a,
.nav--dark .nav__list--flyout .nav__item--active > a {
  background-color: rgba(255, 255, 255, .1);
  color: #fff;
}

.nav--dark .nav__mega-col ul ul a {
  color: rgba(255, 255, 255, 1.00);
}

.nav--dark .nav__mega-col ul a:hover,
.nav--dark .nav__mega-col ul ul a:hover {
  color: #FDC318;
}

.nav--dark .nav__mega-item-regular-link:hover,
.nav--dark .nav__mega-active-link {
  background: rgba(255, 255, 255, .1);
}

.nav--dark.nav--arrows .nav__list--level1 > .nav__item--branch > a {
  background-image: url("data:image/svg+xml, <svg width='12' height='12' viewBox='0 0 12 12' xmlns='http://www.w3.org/2000/svg'><path d='M3.60311 4.14644C3.40785 4.34171 3.40785 4.65829 3.60311 4.85356L6.60312 7.85355C6.79837 8.0488 7.11497 8.0488 7.31022 7.85355L10.3102 4.85356C10.5055 4.65829 10.5055 4.34171 10.3102 4.14644C10.115 3.95119 9.79837 3.95119 9.60312 4.14644L6.95667 6.7929L4.31022 4.14644C4.11496 3.95119 3.79838 3.95119 3.60311 4.14644Z' fill='%23ffffff' fill-opacity='1.00'></path></svg>");
}

/* Fixes a Mega Menu position issue in the page editor */

.header__nav .inpage-editor-active-field,
.header__nav .inpage-editor-highlight-field {
  position: static !important;
}

/* Extra flyout designs */

/* Without borders */

.nav__list--flyout-wo-borders {
  --nav-flyout-padding-block: 0.44rem;
  --nav-flyout-padding-inline: 0.44rem;
  --nav-flyout-border-width: 0px;
  --nav-flyout-link-padding-block: 0.54rem;
  --nav-flyout-link-padding-inline: 0.57rem;
}

.nav__list--flyout-wo-borders .nav__item + .nav__item {
  margin-top: 2px;
}

.nav__list--flyout-wo-borders .nav__link {
  border-radius: 5px;
}

/* Compact */

.nav__list--flyout-compact {
  --nav-flyout-padding-block: 1.5rem;
  --nav-flyout-padding-inline: 1rem;
  --nav-flyout-border-width: 0px;
  --nav-flyout-link-padding-block: 0.25rem;
  --nav-flyout-link-padding-inline: 0.5rem;
}

.nav__list--flyout-compact a {
  border-radius: 4px;
}

.nav__list--flyout-compact .nav__item + .nav__item {
  margin-top: 2px;
}

/* Hover extenders */

/* Top left hover extender */

.nav--hover-extenders .nav__item:hover .nav__top-left-hover-extender {
  visibility: visible !important;
  right: calc(100% - 2px);
  width: 1rem;
  max-width: none;
  height: 50%;
  bottom: 0;
  pointer-events: none;
  z-index: 7;
}

.nav--hover-extenders .nav__item:hover .nav__top-left-hover-extender path {
  pointer-events: fill;
}

/* Top right hover extender */

.nav--hover-extenders .nav__item:hover .nav__top-right-hover-extender {
  visibility: visible !important;
  left: calc(100% - 2px);
  width: 3rem;
  max-width: none;
  height: 50%;
  bottom: 0;
  pointer-events: none;
  z-index: 7;
}

.nav--hover-extenders .nav__item:hover .nav__top-right-hover-extender path {
  pointer-events: fill;
}

/* Right hover extender */

.nav--hover-extenders .nav__list--level2 .nav__item:hover > .nav__right-hover-extender {
  visibility: visible !important;
  right: 0;
  width: 80%;
  height: 112px;
  top: calc(100% - 2px);
  pointer-events: none;
  z-index: 7;
}

.nav--hover-extenders .nav__list--level2 .nav__item:hover > .nav__right-hover-extender path {
  pointer-events: fill;
}

/* Mega hover extender */

.nav--hover-extenders .nav__mega-hover-extender {
  display: none;
  position: absolute;
  left: -5rem;
  right: -5rem;
  top: 100%;
  height: 200%;
  cursor: default;
  z-index: 5;
}

.nav--hover-extenders .nav__item--mega-branch:hover .nav__top-left-hover-extender,
.nav--hover-extenders .nav__item--mega-branch:hover .nav__top-right-hover-extender {
  width: 5rem;
  height: 25%;
  top: 0;
  translate: 0 -100%;
}

.nav--hover-extenders .nav__item--mega-branch:hover .nav__top-left-hover-extender {
  left: 0;
}

.nav--hover-extenders .nav__item--mega-branch:hover .nav__top-right-hover-extender {
  left: auto;
  right: 0;
}


/* Body class when the popup is open */

.site-search-active {
  overflow: hidden;
}

/* Component */

.site-search {
  display: flex;
}

/* 'Open' icon */

.site-search__open {
  appearance: none;
  padding: 0;
  background: none;
  border: 0;
  cursor: pointer;
}

/* 'Close' icon */

.site-search__close {
  position: fixed;
  top: 24px;
  right: 24px;
  z-index: 8;
  padding: 0;
  appearance: none;
  background: none;
  border: 0;
  opacity: 0;
  cursor: pointer;
}



.site-search__popup:not(.site-search__popup--active) .site-search__close {
  display: none;
}

.site-search__popup--active .site-search__close {
  animation: .2s ease-in-out forwards fadeIn .2s;
}

/* Popup */

.site-search__popup {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 7;
}

.site-search__popup:not(.site-search__popup--active) {
  display: none;
}

.site-search__popup--active {
  animation: .2s ease-in-out forwards fadeIn;
}

/* Top bar */

.site-search__bar {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 24px 24px 33vh;
}

.site-search__popup--form-submitted .site-search__bar {
  bottom: auto;
  padding-bottom: 24px;
  border-bottom: 1px solid;
}

/* Form */

.site-search__form {
  width: 600px;
  max-width: 100%;
  position: relative;
  transition: .2s ease-in-out;
}

.site-search__popup--form-submitted .site-search__form {
  width: 800px;
}

/* Input */

.site-search__input {
  display: block;
  width: 100% !important;
  padding: 0.91rem 0;
  padding-inline-start: 24px;
  padding-inline-end: 48px;
  border: 1px solid;
  border-radius: 999px;
  box-shadow: 0px 8px 16px rgba(0, 48, 64, 0.05), 0px 4px 8px rgba(0, 48, 64, 0.05);
  font-family: 
  
    'Inter', sans-serif
  
;
  font-weight: normal;
  font-style: normal;
  font-size: inherit;
  line-height: 1.28;
  -ms-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  outline: none;
  transition: .2s ease-in-out;
  opacity: 0;
}

.site-search__input:focus {
  box-shadow: 0px 16px 32px rgba(0, 48, 64, 0.05), 0px 8px 16px rgba(0, 48, 64, 0.05);
}

.site-search__popup:not(.site-search__popup--active) {
  display: none;
}

.site-search__popup--active .site-search__input {
  animation: .2s ease-in-out forwards siteSearchInput .2s;
}

@keyframes siteSearchInput {
  from {
    opacity: 0;
    transform: translateY(30px) scale(.7);
    transform-origin: center;
  }
  to {
    opacity: 1;
    transform: none;
  }
}

/* Submit */

.site-search__submit {
  padding: 0;
  position: absolute;
  right: 24px;
  top: 50%;
  margin-top: -.55rem;
  background: none;
  border: none;
  line-height: 0;
  cursor: pointer;
  opacity: 0;
}

.site-search__submit:not(:focus-visible) {
  outline: none;
}



.site-search__popup--active .site-search__submit {
  animation: .2s ease-in-out forwards uiPop .4s;
}

.site-search__popup--active .site-search__submit:hover {
  transition: transform .2s ease-in-out;
  transform: scale(1.15, 1.15);
}

/* Error */

.site-search__error:not(.site-search__error--active) {
  display: none;
}

/* Results wrapper */

.site-search__results {
  display: none;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow-y: auto;
  z-index: 0;
}

.site-search__results-block {
  max-width: 800px;
  margin: 0 auto;
  padding: 160px 0 96px;
}

.site-search__popup--form-submitted .site-search__results {
  display: block;
}

/* Result */

.site-search__result {
  display: flex;
  align-items: flex-start;
  padding: 24px;
  border-top: 1px solid;
  transition: .2s ease-in-out;
  animation: .2s ease-in-out forwards fadeIn;
}

.site-search__result:first-child {
  border-top: 0;
}

.site-search__result-thumb {
  flex: 0 0 40%;
  margin-inline-end: 24px;
}

.site-search__result-thumb-img {
  border-radius: 8px;
}

.site-search__result-text {
  width: 100%;
}

.site-search__result--has-thumb .site-search__result-text {
  width: auto;
  flex: 1;
}

@media (max-width: 1139px) {
  .site-search__result-thumb {
    flex: 0 0 30%;
  }
}

@media (max-width: 479px) {
  .site-search__result {
    flex-direction: column;
  }

  .site-search__result-thumb {
    flex: 1;
    margin-inline-end: 0;
    margin-bottom: 24px;
  }
}

.site-search__result-title {
  margin-bottom: .56rem;
}

.site-search__result-title a {
  color: inherit;
  text-decoration: none;
}

.site-search__result-title a:hover {
  color: inherit;
  text-decoration: underline;
}

.site-search__result .hs-search-highlight {
  color: #FDC318;
  font-weight: bold;
}

.site-search__result a:hover .hs-search-highlight {
  color: inherit;
}

/* 'More results' button */

.site-search__more {
  margin-top: 24px;
  margin-inline-start: 24px;
}

.site-search__more:not(.site-search__more--active) {
  display: none;
}

/* No results */

.site-search__results-zero {
  padding-left: 24px;
  padding-right: 24px;
}

@media (max-width: 940px) {

  .site-search__bar {
    padding-top: 12.0px;
    padding-left: 20px;
    padding-right: 20px;
  }
  
  .site-search__popup--form-submitted .site-search__bar {
    display: block;
    padding-bottom: 12.0px;
  }
  
  .site-search__popup--form-submitted .site-search__form {
    margin-inline-end: 48px;/* 1 */
    width: auto;
  }
  
  .site-search__popup--form-submitted .site-search__close {
    position: absolute;
    top: 50%;
    right: -48px;/* 1 */
    transform: translateY(-50%);
  }

  

  
  .site-search__results-block {
    max-width: 100%;
    padding: 127px 0 100px;
  }
}

/* Light scheme */

.site-search--light .site-search__open,
.site-search--light .site-search__open:hover,
.site-search--light .site-search__close,
.site-search--light .site-search__close:hover,
body .site-search .site-search__open--light,
body .site-search .site-search__open--light:hover {
  color: #003040;
}

.site-search--light .site-search__popup {
  background: rgba(255, 255, 255, 1);
}

.site-search--light .site-search__popup--form-submitted .site-search__bar {
  background-color: #fff;
  border-bottom-color: #003040;
}

.site-search--light .site-search__input {
  background-color: #fff;
  border-color: #003040;
  color: #003040;
}

.site-search--light .site-search__submit {
  color: #003040;
}

.site-search--light .site-search__result {
  border-top-color: #003040;
}

.site-search--light .site-search__result:hover {
  background: #FAFAFA;
}

.site-search--light .site-search__result-desc {
  color: #003040;
}

/* Dark scheme */

.site-search--dark .site-search__open,
.site-search--dark .site-search__open:hover,
.site-search--dark .site-search__close,
.site-search--dark .site-search__close:hover,
body .site-search .site-search__open--dark,
body .site-search .site-search__open--dark:hover {
  color: #fff;
}

.site-search--dark .site-search__popup {
  background: rgba(0, 48, 64, 1);
}

.site-search--dark .site-search__popup--form-submitted .site-search__bar {
  background-color: #003040;
  border-bottom-color: rgba(255, 255, 255, .2);
}

.site-search--dark .site-search__input {
  background-color: #003040;
  border-color: rgba(255, 255, 255, .2);
  color: rgba(255, 255, 255, 1.00);
}

.site-search--dark .site-search__submit {
  color: #fff;
}

.site-search--dark .site-search__result {
  border-top-color: rgba(255, 255, 255, .2);
}

.site-search--dark .site-search__result:hover {
  background: rgba(255, 255, 255, .1);
}

.site-search--dark .site-search__result-desc {
  color: rgba(255, 255, 255, 1.00);
}


/* Container */

.lang-select {
  display: flex;
  position: relative;
  vertical-align: middle;
  white-space: nowrap;
}

/* Button */

.lang-select__button {
  display: flex;
  align-items: center;
  padding: 0;
  cursor: pointer;
  background: none;
  border: none;
  font-family: inherit;
  font-weight: inherit;
}

/* Label */

.lang-select__label {
  display: block;
  font-size: .82rem;
}

.lang-select--short-label .lang-select__label {
  text-transform: uppercase;
}

/* Icon */

.lang-select__icon {
  display: flex;
  margin-inline-start: 4px;
}

.lang-select--no-label .lang-select__icon {
  margin-inline-start: 0;
}

.lang-select__icon svg {
  width: 1.09rem;
  height: 1.09rem;
  fill: currentColor;
}

/* Arrow */

.lang-select__arrow {
  display: flex;
  margin-inline-start: .11rem;
}

.lang-select__arrow svg {
  width: .67rem;
  height: .67rem;
}

/* Nav */

.lang-select__nav {
  display: none;
  padding: .73rem 1.11rem;
  position: absolute;
  top: 100%;
  right: -1.11rem;
  z-index: 2;
  border-radius: 6px;
  box-shadow: 0px 8px 16px rgba(0, 48, 64, 0.05), 0px 4px 8px rgba(0, 48, 64, 0.05);
  text-align: left;
  font-size: .82rem;
}



.lang-select--active .lang-select__nav {
  display: block;
  animation: .2s ease-in-out forwards uiPop;
}

.lang-select__nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.lang-select__nav a {
  display: block;
  padding: .1rem 0;
  color: inherit;
  text-decoration: none;
}

.lang-select__nav a:hover {
  text-decoration: none;
}

.lang-select__nav li:first-child a {
  cursor: default;
  pointer-events: none;
}

/* Light scheme */

.lang-select--light .lang-select__button {
  color: #003040;
}

.lang-select--light .lang-select__nav {
  background: #fff;
  color: #003040;
}

.lang-select--light .lang-select__nav a:hover,
.lang-select--light .lang-select__nav li:first-child a {
  color: #003040;
}

/* Dark scheme */

.lang-select--dark .lang-select__button {
  color: #fff;
}

.lang-select--dark .lang-select__nav {
  background: #003040;
  color: #fff;
}

.lang-select--dark .lang-select__nav a:hover,
.lang-select--dark .lang-select__nav li:first-child a {
  color: rgba(255, 255, 255, 1.00);
}


/* Component */

.mnav {
  display: flex;
}

/* 'Open' button */

.mnav__open {
  appearance: none;
  padding: 0;
  background: none;
  border: 0;
  cursor: pointer;
  outline-offset: 1px;
}

.mnav__open,
.mnav__open:hover {
  text-decoration: none;
}

/* Overlay */

.mnav__overlay {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 7;
}

.mnav-active .mnav__overlay {
  display: block;
  animation: .2s ease-in-out forwards mnavOverlay;
}

@keyframes mnavOverlay {
  from {
    opacity: 0;
  }
  to {
    opacity: .5;
  }
}

/* Popup */

.mnav__popup {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 8;
  width: 100%;
  max-width: 400px;
  padding-top: calc(48px + 0.75rem);
  overflow-x: hidden;
  overflow-y: auto;
  box-shadow: -32px 0 64px rgba(0, 48, 64, .05), -16px 0 32px rgba(0, 48, 64, .05);
}



.mnav-active .mnav__popup {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  animation: .2s ease-in-out forwards mnavPopup;
}



@keyframes mnavPopup {
  from {
    opacity: 0;
    transform: translateX(100%);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}



@media (max-width: 767px) {
  .mnav__popup {
    width: auto;
    max-width: none;
    left: 0;
  }
  
  .mnav-active .mnav__popup {
    animation: .2s ease-in-out forwards uiPop;
  }

  
}

/* 'Close' button */

.mnav__close {
  position: absolute;
  top: 24px;
  right: 24px;
  padding: 0;
  appearance: none;
  background: none;
  border: 0;
  cursor: pointer;
}

.mnav__close,
.mnav__close:hover {
  text-decoration: none;
}




/* Section */

.mnav__section {
  padding: 24px;
  border-bottom: 1px solid;
}

.mnav__section--last {
  border-bottom: none;
}

/* Menu */

.mnav__menu {
  padding: 0;
  border-bottom: none;
  text-align: start;
}

/* Animation */

@keyframes mnavMenu {
  from {
    opacity: 0;
    transform: translateY(-10px) translateZ(0);
  }
  to {
    opacity: 1;
    transform: translateY(0) translateZ(0);
  }
}

/* List */

.mnav__menu__list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mnav__menu__list--child {
  display: none;
}

.mnav__menu__item--expanded > .mnav__menu__list--child {
  display: block;
  animation: .2s ease-in-out forwards mnavMenu;
}

/* Item */

.mnav__menu li {
  position: relative;
}

.mnav__menu__list--level1 > li:not(:first-child) {
  border-top: 1px solid;
}

.mnav__menu__item--expanded {
  box-shadow: 0px 8px 16px rgba(0, 48, 64, 0.05), 0px 4px 8px rgba(0, 48, 64, 0.05);
}

/* Label */

.mnav__menu__label {
  display: flex;
  align-items: center;
  justify-content: stretch;
  padding: 0 24px;
}

/* Link */

.mnav__menu__link {
  display: block;
  width: 100%;
  padding: .83rem 0;
  position: relative;
  text-decoration: none;
}

.mnav__menu__link:hover {
  text-decoration: none;
}

.mnav__menu__list--level2 .mnav__menu__link {
  font-size: 0.89rem;
}

.mnav__menu__item--active-branch > .mnav__menu__label > .mnav__menu__link,
.mnav__menu__item--active  > .mnav__menu__label > .mnav__menu__link {
  font-family: 
  
    'Inter', sans-serif
  
;
  font-style: normal;
  font-weight: 700;
}

.mnav__menu__item--active-branch > .mnav__menu__label > .mnav__menu__link:before,
.mnav__menu__item--active > .mnav__menu__label > .mnav__menu__link:before {
  content: '';
  display: block;
  width: 4px;
  height: 4px;
  position: absolute;
  left: -.67rem;
  top: 50%;
  margin-top: -2px;
  background: linear-gradient(111.02deg, #FDC318 0%, #EB5C24 100%);
  border-radius: 3px;
}



.mnav__menu__link .badge {
  margin-left: 4px;
}

/* Toggle */

.mnav__menu__toggle {
  width: 24px;
  flex-shrink: 0;
  cursor: pointer;
}

.mnav__menu__item:not(.mnav__menu__item--expanded) > .mnav__menu__label > .mnav__menu__toggle > .mnav__menu__toggle__close-icon,
.mnav__menu__item--expanded > .mnav__menu__label > .mnav__menu__toggle > .mnav__menu__toggle__open-icon {
  display: none;
}

/* Link */

.mnav__links ul {
  margin-bottom: 0;
}

/* Icons */

.mnav__icons a {
  display: inline-flex;
  vertical-align: middle;
}

/* Light scheme */

.mnav--light .mnav__open,
.mnav--light .mnav__open:hover,
body .mnav .mnav__open--light,
body .mnav .mnav__open--light:hover {
  color: #003040;
}

.mnav--light .mnav__overlay {
  background: #003040;
}

.mnav--light .mnav__popup {
  background: #fff;
}

.mnav--light .mnav__close,
.mnav--light .mnav__close:hover {
  color: #003040;
}

.mnav--light .mnav__section {
  border-color: #003040;
}

.mnav--light .mnav__menu__list--level1 > li:not(:first-child) {
  border-top-color: #003040;
}

.mnav--light .mnav__menu__item--expanded {
  background-color: rgba(0, 48, 64, .04);
}

.mnav--light .mnav__menu__link,
.mnav--light .mnav__menu__link:hover {
  color: #003040;
}

.mnav--light .mnav__menu__list--level2 .mnav__menu__link {
  color: #003040;
}

.mnav--light .mnav__menu__list--level2 .mnav__menu__link:hover {
  color: #FDC318;
}

.mnav--light .mnav__menu__item--active-branch > .mnav__menu__label > .mnav__menu__link,
.mnav--light .mnav__menu__item--active > .mnav__menu__label > .mnav__menu__link {
  color: #003040;
}

.mnav--light .mnav__menu__toggle {
  color: #003040;
}

/* Dark scheme */

.mnav--dark .mnav__open,
.mnav--dark .mnav__open:hover,
body .mnav .mnav__open--dark,
body .mnav .mnav__open--dark:hover {
  color: #fff;
}

.mnav--dark .mnav__overlay {
  background: #003040;
}

.mnav--dark .mnav__popup {
  background: #003040;
}

.mnav--dark .mnav__close,
.mnav--dark .mnav__close:hover {
  color: #fff;
}

.mnav--dark .mnav__section {
  border-color: rgba(255, 255, 255, .2);
}

.mnav--dark .mnav__menu__list--level1 > li:not(:first-child) {
  border-top-color: rgba(255, 255, 255, .2);
}

.mnav--dark .mnav__menu__item--expanded {
  background-color: rgba(255, 255, 255, .04);
}

.mnav--dark .mnav__menu__item--active-branch > .mnav__menu__label > .mnav__menu__link,
.mnav--dark .mnav__menu__item--active > .mnav__menu__label > .mnav__menu__link {
  color: #fff;
}

.mnav--dark .mnav__menu__link,
.mnav--dark .mnav__menu__link:hover {
  color: #fff;
}

.mnav--dark .mnav__menu__list--level2 .mnav__menu__link {
  color: rgba(255, 255, 255, 1.00);
}

.mnav--dark .mnav__menu__list--level2 .mnav__menu__link:hover {
  color: #FDC318;
}

.mnav--dark .mnav__menu__item--active-branch > .mnav__menu__label > .mnav__menu__link,
.mnav--dark .mnav__menu__item--active > .mnav__menu__label > .mnav__menu__link {
  color: #fff;
}

.mnav--dark .mnav__menu__toggle {
  color: #fff;
}


/* Animations */

@keyframes sticky_header_active {
  from {
    opacity: 0;
    transform: scale(1.1) translateY(-50%);
  }
  to {
    opacity: 1;
    transform: scale(1) translateY(0%)
  }
}

@keyframes sticky_header_inactive {
  from {
    transform: translateY(20%);
  }
  to {
    transform: translateY(0%);
  }
}

/* Content width */



/* Sticky element */

.header--sticky-active .header__sticky-element {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 6;
}

/* Fixes HS editor overlapping problem */

.hs-inline-edit .header--sticky-active .header__sticky-element {
  z-index: 2147483599;
}

/* Main section */

.header__section--main {
  padding-top: 0;
  padding-bottom: 0;
}

.header--sticky-inactive .header__section--main {
  animation: .2s ease-in-out sticky_header_inactive;
}

.header--sticky-active .header__section--main {
  
    box-shadow: 0px 8px 16px rgba(0, 48, 64, 0.05), 0px 4px 8px rgba(0, 48, 64, 0.05);
  
  animation: .2s ease-in-out sticky_header_active;
}

.header__section--main .header__center {
  position: relative;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.header--sticky-active .header__section--main .header__center {
  padding-top: .5rem;
  padding-bottom: .5rem;
}

/* Elements */

.header:not(.header--overlap) .header__logo__overlap,
.header--island.header--overlap .header__logo__overlap,
.header--overlap:not(.header--island) .header__logo__static,
.header--sticky-active .header__logo__overlap,
.header--sticky-active .header__logo__static,
.header--sticky:not(.header--sticky-active) .header__logo__sticky {
  display: none;
}

.header .nav {
  position: static;
}

.header__search,
.header__lang {
  margin-inline-start: 1.2rem;
}

.header--wo-lang .header__lang {
  display: none;
}

.header__search,
.header--wo-search .header__lang {
  padding-inline-start: 1.2rem;
  border-inline-start: 1px solid;
}

.header:not(.header--overlap) .header__buttons__overlap,
.header--island.header--overlap .header__buttons__overlap,
.header--overlap:not(.header--island) .header__buttons__static,
.header--sticky-active .header__buttons__overlap,
.header--sticky-active .header__buttons__static,
.header--sticky:not(.header--sticky-active) .header__buttons__sticky {
  display: none;
}

.header__buttons .inline-items > *:first-child {
  margin-inline-start: 1.2rem;
}

.header--wo-search.header--wo-lang .header__buttons .inline-items > *:first-child {
  margin-inline-start: 2rem;
}

.header__mobile-nav {
  display: none;
}

/* Responsive */

@media (max-width: 1139px) {
  .header__nav {
    display: none;
  }
  
  .header__search,
  .header--wo-search .header__lang {
    margin-inline-start: 0;
    padding-inline-start: 0;
    border-inline-start: none;
  }
  
  .header__mobile-nav {
    display: block;
    margin-inline-start: 1.2rem;
    order: 3;
  }
  
  .mnav-active {
    overflow: hidden;
  }
}

@media (max-width: 767px) {

  .header__search,
  .header__lang {
    margin-inline-start: 0;
  }

  .header__search {
    order: 2;
  }
  
  .header__lang {
    order: 1;
  }
  
  .header--w-search .header__lang {
    margin-inline-end: 1.2rem;
  }
  
  .header__buttons {
    display: none;
  }
}

/* Color scheme */



  .header,
  .header__section--main {
    background: #fff;
  }
  
  .header__search,
  .header--wo-search .header__lang {
    border-inline-start-color: #003040;
  }

  @media (max-width: 767px) {
    .header__lang {
      border-inline-end-color: #003040;
    }
  }



/* Header island */



/* Sticky header island */




.header--overlap {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  z-index: 6;
}

/* Fixes HS editor overlapping problem */

.hs-inline-edit .header--overlap {
  z-index: 2147483599;
}

.header--overlap:not(.header--sticky-active) {
  background: none;
}

.header--overlap:not(.header--sticky-active) .header__section--main {
  background: none;
}

.header--overlap:not(.header--sticky-active) .header__search {
  border-left-color: rgba(255, 255, 255, .2);
}

.header--overlap:not(.header--sticky-active) .site-search__open {
  border-color: rgba(255, 255, 255, .2);
  color: #fff;
}

@media (max-width: 767px) {
  .header--overlap:not(.header--sticky-active) .header__lang {
    border-right-color: rgba(255, 255, 255, .2);
  }
}

.header--overlap:not(.header--sticky-active) .lang-select__button {
  color: #fff;
}

.header--overlap:not(.header--sticky-active) .header__mobile-nav .mnav__open {
  color: #fff;
}

.header--overlap:not(.header--sticky-active) .header__nav .nav__list--level1 > li > .nav__link {
  color: #fff;
}

.header--overlap:not(.header--sticky-active) .header__nav .nav--arrows .nav__list--level1 > .nav__item--branch > a {
  background-image: url("data:image/svg+xml, <svg width='12' height='12' viewBox='0 0 12 12' xmlns='http://www.w3.org/2000/svg'><path d='M3.60311 4.14644C3.40785 4.34171 3.40785 4.65829 3.60311 4.85356L6.60312 7.85355C6.79837 8.0488 7.11497 8.0488 7.31022 7.85355L10.3102 4.85356C10.5055 4.65829 10.5055 4.34171 10.3102 4.14644C10.115 3.95119 9.79837 3.95119 9.60312 4.14644L6.95667 6.7929L4.31022 4.14644C4.11496 3.95119 3.79838 3.95119 3.60311 4.14644Z' fill='%23ffffff' fill-opacity='1.00'></path></svg>");
}

.header--overlap:not(.header--sticky-active) .header__nav .nav__link .super-text {
  color: rgba(255, 255, 255, 1.00);
}



/* Box */

.rtext--box {
  margin-bottom: 24px;
  padding: 24px;
  border-radius: 12px;
}

.rtext--box-border {
  border: 2px solid;
}

.rtext--box-border.txt--light {
  border-color: #003040;
}

.rtext--box-border.txt--dark {
  border-color: rgba(255, 255, 255, .2);
}

.rtext--box-accent {
  background: linear-gradient(111.02deg, #FDC318 0%, #EB5C24 100%);
  box-shadow: 0px 16px 32px rgba(253, 195, 24, 0.2), 0px 8px 16px rgba(253, 195, 24, 0.2);
}

.rtext--box-dark {
  background: #003040;
  box-shadow: 0px 16px 32px rgba(0, 48, 64, 0.05), 0px 8px 16px rgba(0, 48, 64, 0.05);
}

.rtext--box-light {
  background: #FAFAFA;
}

.rtext--box-white {
  background: #fff;
  box-shadow: 0px 16px 32px rgba(0, 48, 64, 0.05), 0px 8px 16px rgba(0, 48, 64, 0.05);
}

.rtext--box-ghost {
  background: rgba(255, 255, 255, .1);
  
    -webkit-backdrop-filter: blur(24px);
    backdrop-filter: blur(24px);
  
}

   
.txt--dark .hs-form-field > label {
  color: #fff;
}

.txt--dark .hs_error_rollup {
  color: #fff;
}

/* ==========================================================================
   Buttons
   ========================================================================== */

/* Full */

.form--btn-full .hs-button {
  width: 100%;
}

/* Outline */

.form--btn-outline .hs-button {
  background: none;
  border: 2px solid #FDC318;
  color: #FDC318;
}

.form--btn-outline .hs-button:hover {
  border: 0;
  background: linear-gradient(111.02deg, #FDC318 0%, #EB5C24 100%);
  color: #fff;
}

/* Small */

.form--btn-small .hs-button {
  padding: 0.45rem 0.68rem;
  border-radius: 999px;
  font-size: .83rem;
}

.form--btn-small.form--btn-outline .hs-button:not(:hover) {
  padding: calc(0.45rem - 2px) calc(0.68rem - 2px);
}

/* Medium */

.form--btn-medium .hs-button {
  padding: 0.64rem 0.91rem;
  border-radius: 999px;
  font-size: .89rem;
}

.form--btn-medium.form--btn-outline .hs-button:not(:hover) {
  padding: calc(0.64rem - 2px) calc(0.91rem - 2px);
}

/* Large */

.form--btn-large .hs-button {
  padding: 0.91rem 1.36rem;
  border-radius: 999px;
  font-size: 1rem;
}

.form--btn-large.form--btn-outline .hs-button:not(:hover) {
  padding: calc(0.91rem - 2px) calc(1.36rem - 2px);
}

/* Dark */

.form--btn-dark.form--btn-outline .hs-button {
  border-color: #003040;
  color: #003040;
}

.form--btn-dark.form--btn-fill .hs-button,
.form--btn-dark.form--btn-outline .hs-button:hover {
  background: #003040;
  color: #fff;
}

.form--btn-dark .hs-button:focus:not(:hover):not(:active) {
  box-shadow: 0 0 0 3px rgba(0, 48, 64, .15);
}

/* Light */

.form--btn-light.form--btn-outline .hs-button {
  border-color: #003040;
  color: #003040;
}

.form--btn-light.form--btn-fill .hs-button,
.form--btn-light.form--btn-outline .hs-button:hover {
  background: #FAFAFA;
  color: #003040;
}

.form--btn-light .hs-button:focus:not(:hover):not(:active) {
  box-shadow: 0 0 0 3px rgba(0, 48, 64, .15);
}

/* White */

.form--btn-white.form--btn-outline .hs-button {
  border-color: #fff;
  color: #fff;
}

.form--btn-white.form--btn-fill .hs-button,
.form--btn-white.form--btn-outline .hs-button:hover {
  background: #fff;
  color: #003040;
}

.form--btn-white .hs-button:focus:not(:hover):not(:active) {
  box-shadow: 0 0 0 3px rgba(255, 255, 255, .15);
}

/* Ghost */

.form--btn-ghost.form--btn-outline .hs-button {
  border-color: rgba(255, 255, 255, .2);
  color: #fff;
}

.form--btn-ghost.form--btn-fill .hs-button {
  background: rgba(255, 255, 255, .2);
  color: #fff;
  
    -webkit-backdrop-filter: blur(24px);
    backdrop-filter: blur(24px);
  
}

.form--btn-ghost.form--btn-outline .hs-button:hover,
.form--btn-ghost.form--btn-fill .hs-button:hover {
  background: #fff;
  color: #003040;
}

.form--btn-ghost .hs-button:focus:not(:hover):not(:active) {
  box-shadow: 0 0 0 3px rgba(255, 255, 255, .15);
}

/* Pill */

.form--btn-pill .hs-button {
  border-radius: 999px;
}

/* ==========================================================================
   Hidden labels
   ========================================================================== */

/* For compact forms that use placeholders instead of labels, though, for the
best user experience labels are recommended. */

.form--hidden-labels .field:not(.hs-fieldtype-checkbox):not(.hs-fieldtype-radio):not(.hs-fieldtype-file):not(.hs-fieldtype-date) > label,
.form--hidden-labels .field:not(.hs-fieldtype-checkbox):not(.hs-fieldtype-radio):not(.hs-fieldtype-file):not(.hs-fieldtype-date) > legend {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
}

/* ==========================================================================
   Box
   ========================================================================== */

.form--box {
  margin-bottom: 24px;
  padding: 24px;
  border-radius: 12px;
}

.form--box-border {
  border: 2px solid;
}

.form--box-border.form--light {
  border-color: #003040;
}

.form--box-border.form--dark {
  border-color: rgba(255, 255, 255, .2);
}

.form--box-accent {
  background: linear-gradient(111.02deg, #FDC318 0%, #EB5C24 100%);
  box-shadow: 0px 16px 32px rgba(253, 195, 24, 0.2), 0px 8px 16px rgba(253, 195, 24, 0.2);
}

.form--box-dark {
  background: #003040;
  box-shadow: 0px 16px 32px rgba(0, 48, 64, 0.05), 0px 8px 16px rgba(0, 48, 64, 0.05);
}

.form--box-light {
  background: #FAFAFA;
}

.form--box-white {
  background: #fff;
  box-shadow: 0px 16px 32px rgba(0, 48, 64, 0.05), 0px 8px 16px rgba(0, 48, 64, 0.05);
}

.form--box-ghost {
  background: rgba(255, 255, 255, .1);
  
    -webkit-backdrop-filter: blur(24px);
    backdrop-filter: blur(24px);
  
}

.form__box-content {
  margin: 0 auto;
}

@media (max-width: 479px) {
  .form--box {
    padding: 24px;
  }
}

/* Fixes Safari bug where 'ghost' fields in 'ghost' box render with a white background. */


  .is-safari .form--box-ghost.form--ghost .hs-input,
  .is-safari .form--box-ghost.form--ghost #hs-pwd-widget-password,
  .is-safari .form--box-ghost.form--btn-ghost.form--btn-fill .hs-button {
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
  }





.footer__section--bottom {
  padding-top: 0;
}

.footer__copyright {
  padding-top: 2.22rem;
  border-top: 1px solid;
}

.footer h4 {
  font-family: 
  
    'Inter', sans-serif
  
;
  font-weight: normal;
  font-style: normal;
  font-size: 1.22rem;
  line-height: 1.56;
}

.footer__nav .col-nav__title {
  margin-bottom: .56rem;
  font-size: 1rem;
}

.footer__nav .col-nav__list {
  font-size: 0.89rem;
}

/* Dark scheme */



  .footer {
    background: #fff;
  }
  
  .footer h4 {
    color: #003040;
  }
  
  .footer__copyright {
    border-color: #003040;
  }



.nav {
  display: flex;
    justify-content: end;
}
.nav .nav__list--level1 > li:not(:last-child) {
 margin-right: 0.7rem;
}

img.team-card__img {
 height: auto; 
  width: 147px;
}
.team-card__txt .team-card__desc {
  margin-top: 20px;
}
.form--hidden-labels form .field:not(.hs-fieldtype-checkbox):not(.hs-fieldtype-radio):not(.hs-fieldtype-file):not(.hs-fieldtype-date)>label{
    position: relative !important;
  color: #003040 !important;
}

.header__logo__static img.hs-image-widget {
  max-width: 160px !important;  
  width: auto !important;
  height: auto !important;
}

.blog-sub__form--one {
    width: 700px !important;
}
.legal-consent-container, 
.legal-consent-container .hs-richtext {
  font-size: 12px;
}

h1.blog-post__title.h1 {
  font-size: 44px;
}
@media (min-width: 768px) {
.blog-body-1 .blog-body-1__main {
  padding-right: 0px;
}
}
@media (max-width: 450px) {
#hs_cos_wrapper_post_body.hs_cos_wrapper_type_rich_text img {
 width: 100% !important;
  max-width: 100% !important;
}
}
.blog-card__content .blog-card__text p,
.blog-card__content .blog-card__summary {
    margin: 30px 0 0 0;
}

.header__nav {
  max-width: 485px;
}




/*to remove horizontal scroll*/ 

.go812842568 {
  width: 100% !important;
  min-width: 100% !important;
  max-width: 100% !important;
  overflow-x: hidden !important;
}

/*.go2933276541,
.go2369186930 {
  max-width: 100% !important;
  overflow-x: hidden !important;
}*/ 

html, body {
  overflow-x: hidden !important;
}
.footer__nav .col-nav__link {
  padding-left: 25px;
}
@media (max-width: 768px){
.footer__nav .col-nav__link {
         padding-top: 26px;
        display: block;
  width: 100%;
}
}

h2.gradient_text {
  background: linear-gradient(111.02deg, #FDC318 0%, #EB5C24 100%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  display: inline-block;
}


.feature-card__icon {
    display: grid;
    align-content: center;
  justify-content: center;
}
#hs-eu-cookie-confirmation-inner a {
text-decoration: underline;
    color: var(--hs-banner-settings-text-color, var(--hs-banner-accentColor, #425b76)); 
}
}